[Desktop Entry]
Encoding=UTF-8
Charset=
Hidden=false
Keys=qrz,call
Name=QRZ.com callsign database
Name[ar]=QRZ.com قاعدة بيانات callsign
Name[az]=QRz.com databeyzi
Name[bs]=QRZ.com baza pozivnih brojeva
Name[cs]=Databáze zkratek QRZ.com
Name[da]=QRZ.com callsign-database
Name[de]=Rufzeichendatenbank QRZ.com
Name[eo]=Voksigno-datumbazo ĉe QRZ.com
Name[es]=Base de datos callsign QRZ.com
Name[et]=QRZ.com callsign andmebaas
Name[eu]=QRZ.com callsign datubasea
Name[fi]=QRZ.com kutsumerkkitietokanta
Name[fr]=Base de données QRZ.com callsign
Name[hu]=QRZ.com hívójel-adatbázis
Name[is]=QRZ.com uppl. um kallmerki
Name[it]=Database dei segnali di chiamata QRZ.com
Name[lt]=QRZ.com callsign duomenų bazė
Name[lv]=QRZ.com izsaukuma signālu datubāze
Name[nb]=QRZ.com database over kallesignaler
Name[nl]=QRZ.com callsign database (HamRadio-database van radioamateurs)
Name[nn]=QRZ.com callsign-database
Name[pl]=Baza wywołań radiowych QRZ.com
Name[pt]=Base de dados de chamada do QRZ.com
Name[pt_BR]=Banco de siglas
Name[ro]=Baza de date QRZ.com
Name[ru]=База вызовов QRZ.com
Name[sk]=Databáza skratiek QRZ.com
Name[sl]=Zbirka okrajšav QRZ.com
Name[sv]=Databas för QRZ.com anropssignaler
Name[tr]=QRZ.com Eş Kelime Veritabanı
Name[uk]=База даних callsign QRZ.com
Name[ven]=QRZ.com Databeizi ya mbidzazwiga
Name[vi]=Cơ sở dữ liệu QRZ.com callsign
Name[xh]=QRZ.com callsign isiseko sedata
Name[xx]=xx
Name[zh_TW]=QRZ.com callsign 資料庫
Name[zu]=I QRZ.com callsign database
Query=http://www.qrz.com/database?callsign=\\{@}
ServiceTypes=SearchProvider
Type=Service
